.markerobo-form-wrapper {
    max-width: 750px;
    width: calc(100% - 40px);
    margin: 10px auto;
    text-align: left;
}

.markerobo-form-name {
    font-weight: bold;
    font-size: 1.5em;
    margin-bottom: 3px;
}

.markerobo-form-description {
    margin-top: 2px;
    margin-bottom: 10px;
}

.markerobo-form-error {
    margin-bottom: 10px;
    color: red;
}

.markerobo-form-message {
    margin-bottom: 10px;
    color: green;
}

.markerobo-form-row {
    display: block;
    margin-bottom: 2em;
}

.markerobo-form-label {
    font-size: 1.1em;
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}
.markerobo-form-row.markerobo-form-required .markerobo-form-label:after {
    color: #e32;
    content: " *";
    display: inline;
}

.markerobo-form-helpmessage {
    display: block;
    font-size: 0.9em;
    margin-bottom: 3px;
}

.markerobo-form-errormsg {
    display: block;
    color: red;
    margin-top: 2px;
}

.markerobo-form-selectbox, .markerobo-form-input, .markerobo-form-textarea {
    width: 100%;
    height: auto;
    padding: 10px;
    color: #333;
    border: 1px solid #CCC;
    background: #fff;
    box-shadow: 0px 0px 0px #fff inset;
    border-radius: 4px;
    box-sizing: border-box;
}

.markerobo-form-button-wrapper {
    margin: 30px auto 0;
    text-align: center;
}

.markerobo-form-checkboxgrp-label {
    font-weight: normal;
}

.markerobo-form-radiogrp-label {
    font-weight: normal;
}

.markerobo-form-button-wrapper .markerobo-form-button.btn-default[disabled],
.markerobo-form-pagebreak-wrapper .markerobo-form-pagebreak.btn-default[disabled] {
    background-color: #ffffff;
    border-color: #dddddd;
    opacity: 0.75;
    cursor: not-allowed;
}

.radiogrp-horizontal>div {
    display: inline;
}

.markerobo-form-freetext p {
    margin: 20px 0;
}

.markerobo-form-freetext a {
    text-decoration: underline;
}

.privacy_box {
    border: 1px solid #ddd;
    padding: 30px;
    overflow-y: auto;
    height: 220px;
    margin-top: 50px;
    margin-bottom: 10px;
    font-size: 14px;
}